{%  extends "cursos/base.html" %}

{%  block title %}
Listagem de Cursos
{%  endblock title %}

{%  block content %}
<div class="card">
    <div class="card-header">
        Informações do Curso
    </div>
    <div class="card-body">
        <h5 class="card-title"> Curso: {{ curso.descrcurso }}</h5>

    </div>

     <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-primary"> Voltar</a>
</div>
{%  endblock content %}